Slank-Lembah Baliem
Intro : C G C 

            G           C
Aku gak perlu uang ribuan
           G                  C
Yang aku mau uang merah cepe'an
            G         C
Aku gak butuh kedudukan
                 G                   C
Yang penting masih ada lahan tuk makan

Reff :
           Em                 C
Asal ada babi untuk di panggang
             Em              C
Asal banyak ubi untuk ku makan
               G  C                G   C
Aku cukup senang,., aku cukup senang
                G  C
Dan akupun tenang

Interlude : C

             G                  C
Aku gak ngerti ada banyak tambang
            G                        C
Yang aku tahu banyak hutan yang hilang
             G                   C    
Aku gak peduli banyak nada sumbang
             G                    C
Kita orang ini dianggap terbelakang

Balik ke Reff

  G                    C          G       C
Hei,., yamko rambe yamko,., aronawa,., ombe
  G                    C         G       C
Hei,., yamko rambe yamko,.,aronawa,., ombe
  G
Hei ngino kibe kumbano kumbu beko
Yumano kumbu awe ade

Coda : C


        Slank - Satu
D                                G
Apa jadinya aku andai kamu gak ada
D                          G
Tanpa kamu aku bukan apa apa

   D              G
Dan aku.. sangat butuh
   D             G        A
Dan aku.. ingin slalu kau sentuh

Bm      G       D         A
karna kamu yg bisa menyelamatkanku
Bm     G        D         A      G
cuma kamu yg mampu mengendalikanku

 D      G
Kamu.. Aku
 D      G
Kamu.. Aku
 Bm A  G A        D
Kamu.. Aku (slalu) #1

D                             G
Apa artinya dunia Bila kau tak senyum
D                      G
Tanpa cintamu aku pasti.. mati



sLANK-MAAFKAN
Intro : C   Em   F   A# Dm G F

F           G          Am
Kau datang padaku Saat ku luka
Luka dengan sejuta kecewa
F              G       C  Em   Am 
Yang hempaskan tubuhku Remukan dada
F                    Fm
Namun lembut belaimu Balutkan luka

Kau kecup bibirku saat ku muak
muak dengan sesaknya asmara
Yang membuatku muntah Lepaskan dendam
Namun hangat bibirmu redakan duka

(Reff)
C           Em
Ma'afkanlah aku acuhkan dirimu
F                  A# Dm G F
Waktu pertama kali tersenyum padaku
Ma'afkanlah aku jejali dirimu
Dengan segala kisah sumpah serapahku



SLANK-KIRIM AU BUNGA
Intro:    G-C-G/B-Am

Em         G
Melatiku.. apa kabar kamu disana..?
Em                    G     Bm
Kuharap engkau s'lalu tertawa..

Em                G
Melatiku.. tenang-tenang saja di sana ..
Em                                    G    Bm
Pedamkan pedih dan sibukkan diri nikmati hari ..

Em                  G
melatiku .. akupun seperti biasanya ..
Em                                G    Bm
bersama teman-teman wujudkan mimpi disini ..
Em              G
melatiku.. aku baik saja sendiri..
Em                                     G    Bm
sibuk'kan diri dan slalu menanti .. kau kembali ..

Am                G       D
lupakanlah diriku sementara ..
Am                      Bm    C D
jangan terlalu pikirkan langkahku ..
Am                         G        D
lakukan yang kau suka biar kau bahagia ..
       Bm     C           D
dan percayalah ..di mimpiku ada mimpimu ..

G           C     Bm
Aaa.. kirim aku bunga .. kasih ..
G           C       Bm
Aaa.. getarkan cintaku .. kasih ..
G             C     Bm
Aaa.. kukirim kau lagu .. kasih ..
G               C    Bm
Aaa tentang isi hatiku ..




Slank - Khilav
Intro C

C               Am
Maafkan aku telah menyakitimu
         F                   G
Aku tak bermaksud untuk mengkhianatimu
C                Am
Maafkan aku sudah melukaimu
            F                G
Aku tak berniat untuk meninggalkanmu

Reff:
               Em             F
Aku hanya tak mampu bicara jujur padamu
               Em           F
Aku hanya tak mampu berkata benar

C                 Am
Maafkan aku bila menduakanmu
          F          C
Tapi aku tak mencintai dia
C                Am
Maafkan aku kalau sulut marahmu
            F              G
Aku tak sengaja untuk lakukan itu

C                Am
Maafkan aku jika bakar hatimu
           F                 G
Aku tak terfikir untuk nyalakan apimu

              Em              F
Aku hanya tak mampu bicara jujur padamu
              Em             F
Aku hanya tak mampu berbuat benar

C              Am
Maafkan aku bila menduakanmu
            F              C
Tapi ku tak serius dengan dia 2x
        F            C
Tapi aku tak mencintai dia 2x



Slank - Seperti para cruptor
Intro : G

           G
Aku gak butuh uangmu
            C
Aku gak butuh hartamu
                D
Yang kubutuh hanya cintamu
   Em        G
Setulus cintaku padamu

           G
Aku gak mau warisanmu
           C
Aku gak mau kekayaanmu
                D
Yang ku mau rasa sayangmu
    Em    G
Sesayang aku padamu

      C
Hidup sederhana
   D                  G
Gak punya apa-apa tapi banyak cinta
         C
Hidup bermewah-mewahan
 A                  D
Punya segalanya tapi sengsara

           G  C D G
Seperti para koruptor...2x

              G
Aku gak perlu make up mu
           C
Aku gak perlu bajumu
               D
Yang ku perlu isi dadamu
  Em         G
Sepenuh kasihku padamu

                 G
Aku gak penting warna lipstikmu
               C
Aku gak penting perhiasanmu
                D
Yang penting jujur hatimu
  Em             C          G
Sejujurnya aku falling in love padamu



SLANK - MARS
G
Di sini tempat cari senang
                           D
Salah tempat kalo kau cari uang
    C                       G
Di sini orang-orang penuh kreativitas
       D                     G
Tempat orang-orang yang terbaik

C                    G
Di sini bukan anak-anak malas
       D            G
Tempatnya para pekerja keras
      C              G
Di sini bukan anak-anak manja
         D                   G
Sedikit kerja.. banyak mintanya

G
KERJA.. KERJA.. AYO KITA KERJA




SLANK-BOCAH
C        Em
Bocah bocah kecil
    Am          F
tiupkan nada seruling bambu
C          Em
Dendangkan lagu
    Am          F
dikeheningan alam desa

C        Em         Am             F
Bocah-bocah kecil mandi dikali dengan penuh canda
Mainkan air di kesejukkan alam desa

(Reff)
G Am F C
O ya..            
mereka bahagia
penuh kedamaian

C       Em           Am          F
Bocah-bocah kecil gembalakan ternak susuri sawah
Pandangkan mata di keindahan alam desa

         G   Am         F     C
Andaikan mereka tiupkan terompet
Dalam kebisingan suasana kota
Haruskah mereka mandi di dalam kolam
Dalam kesumpekan suasana kota
Haruskah mereka gembalakan ternak
Menyusuri jalan-jalan kota

(Melody) C  Em  Am  F (2X)
(Reff)




SLANK-ANYER 10 MARET
C      Bm  C                 G      D
Malam ini kembali sadari aku sendiri
C       Bm C                     G         D
Gelap ini kembali sadari engkau telah pergi
C       Bm  C              G       D
Malam ini kata hati harus terpenuhi
C       Bm  C                G       D
Gelap ini kata hati ingin kau kembali

        Em         D      Am  C
Hembus dinginnya angin lautan
       Em        D          C
tak hilang ditelan bergelas-gelas arak
      D             C B C G D
yang kutenggakkan...ooo....

C      Bm  C                    G    D
Malam ini kubernyanyi lepas isi hati
C      Bm  C                  G    D
Gelap ini kuucap berjuta kata maki
C      Bm  C                 G     D
Malam ini bersama bulan aku menari
C      Bm  C                  G       D
Gelap ini di tepi pantai aku menangis

      Em       D      Am   C
Tanpa dirimu dekat dimataku
     Em     D     Am    C
Aku bagai ikan tanpa air

      Em      D    Am   C
Tanpa dirimu ada disisiku
    Em     D     Am     C
Aku bagai hiu tanpa taring
      Em        D     Am   C
Tanpa dirimu dekap dipelukku
     Em       D         Am
Aku bagai pantai tanpa lautan
    D             C                    B C G D
Kembalilah...kasih ooo Kembalilah kasih




